<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.UseItemStyleForSubItems Property

the Font, ForeColor, and BackColor properties for the item are used for all its sub-items

[DefaultValue(Value=True)]
[MergableProperty(AllowMerge=True)]
[Category(Category=""Behavior"")]
[Description(Description=""Gets or sets whether the Font, ForeColor, and BackColor properties for the item a" + "re used for all its sub-items"")]
public bool UseItemStyleForSubItems { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace